*.so
obj/
*.*~
*.pyc
__pycache__/
external/Diag-1.5/
external/FeynHiggs-2.16.1/
external/LoopTools-2.1*/
external/higgsbounds/
external/higgssignals/
external/HOM4PS2/
munuSSM/munuSSM.egg-info
dist/
build/
*egg-info*/
.DS_Store
.*.swp
.*.swo
tools/
Key.dat
*.txt
.python-version
html/
latex/
external/GM2Calc/
external/boost_*
external/eigen*
site/
